
Redmine - Patch #33384

jQuery: replace deprecated size() method with length 

2020-05-01 14:02 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.2.0   

Description

https://jquery.com/upgrade-guide/3.0/#breaking-change-deprecated-size-removed

Related issues:

Related to Redmine - Feature #33383: Update jQuery to 3.5.1 Closed

Associated revisions

Revision 19739 - 2020-05-02 03:19 - Go MAEDA

Replace deprecated size() method with length property (#33384).

Patch by Marius BALTEANU.

History

#1 - 2020-05-01 14:03 - Marius BĂLTEANU

- Related to Feature #33383: Update jQuery to 3.5.1 added

#2 - 2020-05-02 03:19 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

0002-Replace-size-with-length.patch 3.09 KB 2020-05-01 Marius BĂLTEANU
